Bug 50465 - simplesamlphp: Multiple issues (4.3)
simplesamlphp: Multiple issues (4.3)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.3
All Linux
: P5 normal (vote)
: UCS 4.3-5-errata
Assigned To: Quality Assurance
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-07 11:21 CET by Quality Assurance
Modified: 2019-11-13 17:01 CET (History)
0 users

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 0.0 () Debian


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Quality Assurance univentionstaff 2019-11-07 11:21:21 CET
New Debian simplesamlphp 1.14.11-1+deb9u2A~4.3.5.201911071121 fixes:
This update addresses the following issue:
* simplesamlphp (CVE-2019-3465)
Comment 1 Quality Assurance univentionstaff 2019-11-07 12:00:17 CET
--- mirror/ftp/4.3/unmaintained/4.3-0/source/simplesamlphp_1.14.11-1+deb9u1A~4.3.0.201803051034.dsc
+++ apt/ucs_4.3-0-errata4.3-5/source/simplesamlphp_1.14.11-1+deb9u2A~4.3.5.201911071121.dsc
@@ -1,7 +1,12 @@
-1.14.11-1+deb9u1A~4.3.0.201803051034 [Mon, 05 Mar 2018 10:35:10 +0100] Univention builddaemon <buildd@univention.de>:
+1.14.11-1+deb9u2A~4.3.5.201911071121 [Thu, 07 Nov 2019 11:21:39 +0100] Univention builddaemon <buildd@univention.de>:
 
   * UCS auto build. The following patches have been applied to the original source package
     02_change_nutzer_to_benutzer
+
+1.14.11-1+deb9u2 [Tue, 05 Nov 2019 08:54:44 +0100] Thijs Kinkhorst <thijs@debian.org>:
+
+  * Update by the security team for stretch.
+  * Fix security issue CVE-2019-3465 (closes: #944107).
 
 1.14.11-1+deb9u1 [Thu, 01 Mar 2018 20:16:49 +0100] Thijs Kinkhorst <thijs@debian.org>:
 

<http://10.200.17.11/4.3-5/#2870041892483870730>
Comment 2 Philipp Hahn univentionstaff 2019-11-11 16:05:25 CET
OK: yaml
OK: announce_errata
OK: patch
OK: piuparts

[4.3-5] a2f5d95186 Bug #50465: simplesamlphp 1.14.11-1+deb9u2A~4.3.5.201911071121
 doc/errata/staging/simplesamlphp.yaml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

[4.3-5] b93b1e5f83 Bug #50465: simplesamlphp 1.14.11-1+deb9u2A~4.3.5.201911071121
 doc/errata/staging/simplesamlphp.yaml | 12 ++++++++++++
 1 file changed, 12 insertions(+)
Comment 3 Erik Damrose univentionstaff 2019-11-13 17:01:43 CET
<http://errata.software-univention.de/ucs/4.3/613.html>